Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83247 - adsl-setup doesn't listen when asking about dial-on-demand
Summary: adsl-setup doesn't listen when asking about dial-on-demand
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rp-pppoe
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 20:56 UTC by Joshua Jensen
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-24 13:04:52 UTC


Attachments (Terms of Use)

Description Joshua Jensen 2003-01-31 20:56:29 UTC
Description of problem:

When I run adsl-setup, and request dial-on-demand, there is no difference in the 
resultant ifcfg-ppp0 file than if I hadn't requested dial-on-demand.

Additionally, the summary produced at the end of the adsl-setup says that the
dial-on-demand timeout will be set to "yes (number of) seconds".

Is dial-on-demand not implemented in Red Hat's setup?


Version-Release number of selected component (if applicable):

Phoebe Beta 4

Comment 1 Joshua Jensen 2004-06-11 22:15:17 UTC
?  Ping!

Comment 2 Joshua Jensen 2004-08-23 19:11:24 UTC
Hello?

Comment 3 Ngo Than 2004-08-24 13:04:52 UTC
there's a DEMAND variable in ifcfg-ppp0. If you want to use this
hidden feature (which is not supported in system-config-network),  you
have to enter idle time. If you don't want to use it just enter no
(default). 

You will see the diference of DEMAND in ifcfg-ppp0.






Note You need to log in before you can comment on or make changes to this bug.